#get_contain {
  background: url(../images/template/cont_bk.png) repeat-y;
  width: 1110px;
  margin: 0 auto;
}

#get_header {
  position:relative;
  height: 201px;
  background: url(../images/template/get_header.png) no-repeat;
  padding-left: 21px;
}

#get_header form {
  position:absolute;
  top:92px;
  left:712px; 
}

#get_footer {
  height: 43px;
  background: url(../images/template/get_foot_bk.png) no-repeat;
  clear: both;
  font-size: x-small;
  padding-top: 15px;
  padding-left: 45px;
}

#get_main_content {
  width: 724px;
  float: right;
  padding-right: 115px;
  padding-left: 5px;
}

#get_nav {
  width: 201px;
  float: left;
  padding-left: 43px;
  font-size: x-small;
}

#s_cart {
  margin-bottom:15px; 
}

span.mail {
  color:#5f8501; 
  font-weight: bold; 
  font-size: 105%; 
  line-height: 1.3em; 
}

.head_nav {
  position: absolute;
  top: 135px;
  left: 53px;
  font:bold 20px Tahoma;
  text-transform:uppercase;
}

.head_nav a {
  color:#707070; 
  FONT: bold 14px Tahoma;  
  TEXT-DECORATION: none; 
  text-transform:uppercase; 
}

.head_nav a:hover {
  color:#AADC00; 
  text-decoration:none; 
  font:bold 14px Tahoma; 
  text-transform:uppercase; 
}  

.vol_txt {
  font-size: xx-small; }

* html #footer {
  height:1px; }

.clear {
  clear:both
}

#gallery {
  position:relative;
  height:314px
}

#gallery a {
  float:left;
  position:absolute;
}

#gallery a img {
  border:none;
}

#gallery a.show {
  z-index:500
}

#get_main {
  width:700px;
  padding-left:25px;
}

#get_main table {
  margin-top:13px;
}

#get_img {
  margin-top:15px;
}

.get_prods {
  width:700px;
}

#get_desc {
  position:relative;
  width:960px;
  top:20px;
  left:-255px;
}

#faq { 
  color:#000000; 
}

#faq b { 
  color:#5f8501; 
  font-size: 105%;
}

#faq ul {
  list-style-position: inside;
}

input {  
  background-color: #dbfb70;
}

.get_contact {  
  border: 1px solid #000000; 
}

textarea {  
  background-color: #dbfb70;
  border-top-style: outset;
  border-left-style: outset;
}

select {  
  background-color: #dbfb70;
}

#ppal_link {
  font-size: 120%;
}

#ppal_link b {
  color:#5f8501;
}

#delta { 
  font-size: 11pt;
}

#delta b { 
  color:#5f8501; 
  font-size: 105%;
}

#xmas b {
  color:#db0016;
}

.prodesc { 
  font-size: small;
  text-align: left;
  margin: -6px;
  padding-right: 1px;
  padding-bottom: 40px;
  list-style-position: inside;
}

.tblcel_results, .tblcel_sl_header {
  border-bottom-style: solid;
  border-bottom-width: 1;
}

.url_and_date, .sl_url_and_date {
  font-style:italic;
  filter: alpha(opacity=50);
}

.description {
  filter: alpha(opacity=50);
}

.nav_numbers {
  padding: 4px;
}